<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'fr', branch 'MOODLE_25_STABLE'
 *
 * @package   mediagallery
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Ajouter une galerie';
$string['addanitem'] = 'Ajouter un élément';
$string['addbulkitems'] = 'Ajouter plusieurs éléments en une fois';
$string['addsamplegallery'] = 'Ajouter un exemple de galerie';
$string['allowcomments'] = 'Autoriser les commentaires';
$string['allowlikes'] = 'Autoriser les "j\'aime"';
$string['areagallery'] = 'Galeries';
$string['areaitem'] = 'Objects';
$string['arealowres'] = 'Basse résolution';
$string['areathumbnail'] = 'Vignettes';
$string['automatic'] = 'Automatique';
$string['bottom'] = 'Bas';
$string['caption'] = 'Légende';
$string['caption_help'] = 'La légende de cet élément dans la galerie. Cette légende apparaîtra avec l\'élément.';
$string['captionposition'] = 'Position de la légende';
$string['carousel'] = 'Carousel';
$string['choosecontent'] = 'Sélectionner un fichier à téléverser ou une URL dans les options ci-dessous.';
$string['close'] = 'Fermer';
$string['collection'] = 'Collection';
$string['comments'] = 'Commentaires';
$string['completegallery'] = 'Galerie complète';
$string['configmaxbytes'] = 'Taille maximale par défaut des fichier pour toutes les collections multimédias sur le site (sous réserve des limites de cours et d\'autres paramètres locaux)';
$string['confirmgallerydelete'] = 'Confirmer la suppression de la galerie';
$string['confirmitemdelete'] = 'Confirmer la suppression de l\'élément';
$string['content'] = 'Contenu';
$string['contentbulk'] = 'Contenu';
$string['contentbulkheader'] = 'Vous pouvez téléverser une archive au format ZIP contenant des fichiers multimédias.
Chaque fichier de l\'archive sera ajouté comme un élément supplémentaire de la galerie.
Faites attention à ce que l\'archive ne contienne que les fichiers désirés avant de l\'envoyer !
Les dossiers à l\'intérieur de l\'archive seront ignorés.';
$string['contentbulk_help'] = 'Vous pouvez sélectionner une archive zip contenant plusieurs images qui seront alors extraites dans le répertoire.';
$string['content_help'] = 'L\'élément à ajouter à la galerie.';
$string['creator'] = 'Créateur';
$string['datecreated'] = 'Date de création';
$string['deletegallery'] = 'Supprimer la galerie';
$string['deleteitem'] = 'Supprimer l\'élément';
$string['displayfullcaption'] = 'Afficher la légende complète';
$string['editgallery'] = 'Modifier les paramètres de la galerie';
$string['editthisgallery'] = 'Modifier la galerie';
$string['enforcedefaults'] = 'Appliquer les options par défaut sur la galerie';
$string['enforcedefaults_help'] = 'Si l\'option est activée, le paramétrage par défaut, tel que déterminé par l\'enseignant sera appliqué.';
$string['errortoomanygalleries'] = 'Désolé, vous (ou votre groupe) avez dépassé le nombre maximum de galeries autorisés dans cette collection ({$ a}).';
$string['errortoomanyitems'] = 'Désolé, cette galerie a attient le nombre maximum d\'éléments autorisés ({$a}).';
$string['export'] = 'Export';
$string['exportgallery'] = 'Exporter la galerie';
$string['externalurl'] = 'URL externe';
$string['externalurl_help'] = 'Ne sont actuellement  pris en charge que les liens vers des images et des vidéos YouTube .';
$string['filename'] = 'Nom du fichier';
$string['filesize'] = 'Taille du fichier';
$string['foundxresults'] = '{$a} résultats trouvés :';
$string['gallery'] = 'Galerie';
$string['galleryname'] = 'Nom de la galerie';
$string['gallerythumbnail'] = 'Utiliser comme vignette';
$string['gallerythumbnail_help'] = 'Si elle est sélectionnée, la vignette de cette élément sera utilisée comme vignette de la galerie.';
$string['galleryviewoptions'] = 'Options de visualisation';
$string['galleryviewoptions_help'] = 'Détermine les options d\'affichage de la galerie qui seront disponibles pour les étudiants.';
$string['gridview'] = 'Mode grille';
$string['gridviewcolumns'] = 'Colonnes';
$string['gridviewcolumns_help'] = 'Le nombre de colonnes affichées en mode grille.';
$string['gridviewrows'] = 'Lignes';
$string['gridviewrows_help'] = 'En mode grille, le nombre de lignes affichées.';
$string['group'] = 'Groupe';
$string['group_help'] = 'Comme vous êtes un membre de plusieurs groupes (ou avez l\'autorisation de gérer des groupes dans ce cours), cette option défini le groupe que vous souhaitez associer à la galerie.';
$string['information'] = 'Information';
$string['itemdisplay'] = 'Afficher l\'élément';
$string['itemdisplay_help'] = 'Inclure cet élément dans l\'affichage (par exemple carrousel) de la galerie.';
$string['like'] = 'Aimer';
$string['likedby'] = 'Aimé par';
$string['maxbytes'] = 'Taille maximum par élément';
$string['maxgalleriesreached'] = 'Vous avez atteint votre maximum de galerie';
$string['maxitemsreached'] = 'Vous avez atteint le maximum d\'éléments';
$string['mediagallery'] = 'Collection multimédia';
$string['mediagallery:addinstance'] = 'Ajouter une instance de collection multimédia';
$string['mediagallery:comment'] = 'Commenter sur une galerie ou un élément';
$string['mediagalleryfieldset'] = 'Exemple de fieldset';
$string['mediagallery:grade'] = 'Noter une galerie';
$string['mediagallery:like'] = 'Possibilité d\'aimer les éléments dune collection';
$string['mediagallery:manage'] = 'Gérer une instance de collection multimédia';
$string['mediagalleryname'] = 'Nom de la collection';
$string['mediagalleryname_help'] = 'Le nom que vous souhaitez donner à votre collection multimédia.';
$string['mediagallery:viewall'] = 'Possibilité de visualiser toutes les galeries dans une collection';
$string['medium'] = 'Medium';
$string['medium_help'] = 'Le medium utilisé pour créer l’œuvre (peinture, photographie, son, etc.).';
$string['metainfobulkheader'] = 'Les valeurs ci-dessous seront utilisés comme les métadonnées initiales pour chacun des éléments ajoutés ci-dessus.';
$string['modulename'] = 'Collection multimédia';
$string['modulename_help'] = 'Le module collection multimédia permet de créer des galeries au contenu multimédia.

Les utilisateurs peuvent créer leurs propres galeries d\'images, de vidéo ou d\'audio. En propre ou en groupes.

Le contenu téléversé est présenté sous forme de vignettes dans un carrousel ou dans une grille. Cliquer sur une vignette place l\'image en focus et permet de naviguer à l\'intérieur de la galerie. Les utilisateurs peuvent aussi «Aimer» et commenter le contenu des galeries.';
$string['moralrights'] = 'Droits moraux';
$string['moralrights_help'] = 'Souhaitez-vous faire valoir vos droits moraux?

En sélectionnant oui vous accordez votre consentement à ce que cet article soit potentiellement utilisé comme un exemple de travail.';
$string['noitemsadded'] = 'Aucun élément n\'a été ajouté à cette galerie.';
$string['noitemsfound'] = 'Aucun élément trouvé.';
$string['noitemsselected'] = 'Aucun élément n\'a été sélectionné pour exportation.';
$string['originalauthor'] = 'Auteur de l\'original';
$string['originalauthor_help'] = 'L\'auteur original de l\'élément';
$string['other'] = 'autre';
$string['otherfiles'] = 'Autres fichiers';
$string['others'] = 'autres';
$string['pluginadministration'] = 'Administration de Media collection';
$string['pluginname'] = 'Media collection';
$string['productiondate'] = 'Date de production';
$string['productiondate_help'] = 'La date de production de l’œuvre originale.';
$string['publisher'] = 'Éditeur';
$string['publisher_help'] = 'L\'éditeur (si applicable) de l’œuvre originale.';
$string['readonlyfrom'] = 'Lecture seule à partir de';
$string['readonlyto'] = 'Lecture seule jusqu\'à';
$string['restrictavailableinfo'] = 'Utilisez la section "Restreindre l\'accès" ci-dessous pour limiter les dates de disponibilité de cette activité.';
$string['sample'] = 'Échantillon';
$string['search'] = 'Rechercher';
$string['searchcourseonly'] = 'Dans ce cours seulement';
$string['searchcourseonly_help'] = 'Souhaitez-vous rechercher des éléments dans les galeries multimédias de ce cours uniquement.';
$string['searchdisplayxtoyofzresults'] = '{$ a-> total} résultat (s) trouvé (s). Affichage {$ a-> from} - {$ a-> to} :';
$string['search_help'] = 'Entrez les mots clés que vous souhaitez rechercher.';
$string['searchresults'] = 'Résultats de recherche';
$string['searchtitle'] = 'Recherches de collections multimédias';
$string['settingsavailability'] = 'Disponibilité';
$string['settingsdisplay'] = 'Liste d\'affichage';
$string['settingsgallery'] = 'Options par défaut de la galerie';
$string['settingsgallerydisplay'] = 'Affichage de la galerie';
$string['settingsvisibility'] = 'Visibilité';
$string['showall'] = 'Tout afficher';
$string['storagereport'] = 'Stockage du plugin Media Collection';
$string['storagetotalusage'] = 'Stockage total sur l\'ensemble du site : {$a}.';
$string['submittedforgrading'] = 'Soumis à notation';
$string['thumbnail'] = 'Vignette';
$string['thumbnail_help'] = 'Vous pouvez sélectionner une image dans la galerie à utiliser comme vignette de cet élément.

Si vous n\'en fournissez pas une, la vignette sera généré automatiquement à partir de l\'élément (pour les images) ou de l\' icône du type de fichier (pour les autres fichiers).';
$string['thumbnailsperpage'] = 'Vignettes par page';
$string['thumbnailsperrow'] = 'Vignettes par ligne';
$string['togglefullscreen'] = 'activer le plein écran';
$string['togglesidebar'] = 'activer la barre latérale';
$string['top'] = 'haut';
$string['typeaudio'] = 'Audio';
$string['typeimage'] = 'Image';
$string['typevideo'] = 'Vidéo';
$string['unlike'] = 'Ne plus aimer';
$string['uploader'] = 'Téléverser';
$string['viewfullsize'] = 'Voir l\'image en plein écran';
$string['viewgallery'] = 'Voir la galerie';
$string['visibleinstructor'] = 'Visible pour les enseignants à partir de';
$string['visibleinstructor_help'] = 'Définit la galerie comme visible aux enseignants après la date spécifiée. Cela peut être utile pour permettre aux enseignants d\'accéder avant tous les autres utilisateurs. Les gestionnaires de cours (avec les capacités appropriées) seront toujours en mesure de voir la galerie.';
$string['visibleother'] = 'Visible pour tous (dans le cours) à partir de';
$string['visibleother_help'] = 'Définit la galerie comme visible aux utilisateurs après la date spécifiée. Les gestionnaires de cours (avec les capacités appropriées) seront toujours en mesure de voir la galerie.';
$string['you'] = 'Vous';
